/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 6.0.11
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.single-product .product-short-description {height:auto !important;}
.pd-parameter table {width:100% !important}

.price-wrapper *{color:red}
.price-wrapper del, .price-wrapper del *{color:#000}
.product-page-price {font-size:25px}

.product-short-description {display:none}

#tab-description p:has(> img) {text-align:center}

.header-bottom-nav li{margin:0}
.header-bottom-nav li a{padding-left:15px; padding-right:15px; line-height:30px; font-size:17px; }
.nav-dropdown-default {
    padding: 10px;
}
.success-color {
    color: white;
    background: #9ec55a;
    padding: 10px;
    border-radius: 4px;
    font-size: 15px;

}.cart_totals  span.amountt{color:red}
.address-field{width:100% !important}
input[type='email'], input[type='search'], input[type='number'], input[type='url'], input[type='tel'], input[type='text'], textarea{    margin-bottom: 0; font-size:15px; box-shadow:none; border-radius:4px}
.blog-single .entry-meta .danh-muc{display: block;
    margin-bottom: 6px;}
.blog-single .the-tim-kiem a{background: #e4e4e4;
    padding: 5px;
    color: #6e6e6e;
    margin-bottom: 5px;
}
.blog-single .the-tim-kiem a:hover{background: #1e73be; color:white}
.blog-single .col{padding-bottom:0}
.blog-single{padding-bottom:0}
.blog-single .article-inner .entry-meta{font-size:15px}
.blog-single .entry-content{padding:0}
.blog-single .post-sidebar{padding-left:0}
.blog-archive h1.page-title{font-size:22px; color:#1e73be}
.blog-archive .post-item .box-text .post-title:hover{color:#1e73be !important}
.blog-archive .post-item{padding-bottom:0 !important}
.blog-archive .large-9 .badge {display:none}
.recent-blog-posts-li .badge-inner{border-radius:99%}
.recent-blog-posts-li a{font-size:15px}
.blog-archive .post-sidebar{padding-right:0}
.row-lien-he .cot1 input[type='tel']{margin-bottom:0; border-radius:4px}
.wpcf7-submit{font-size:15px !important; font-weight:normal !important; border-radius:3px !important; text-transform:none !important}
.row-lien-he input[type='tel'], .row-lien-he input[type='text'], .row-lien-he textarea {margin-bottom:10px}
.woocommerce .is-well{padding:20px; font-size:15px}
.woocommerce-order-details h2, .woocommerce-customer-details h2{font-size:18px}
#order_review button{border-radius:4px; font-weight:normal; text-transform:none}
.has-border {
    border: 2px solid #446084;
    padding: 15px 20px 11px;
}
.woocommerce-billing-fields__field-wrapper  .form-row label{font-family: "barlow", sans-serif;
    color: #1e73be;}
.cart_totals .button{    font-weight: normal;
    text-transform: none; border-radius:4px}
.continue-shopping a, .continue-shopping button{    font-weight: normal;
    text-transform: none;}
.shop_table thead th, .shop_table .order-total td, .shop_table .order-total th{    text-transform: none;
    font-family: "barlow", sans-serif;
    font-size: 18px;
    letter-spacing: 0;
    color: #1e73be;}
ul.product_list_widget li a:not(.remove){font-size: 13px;
    color: #1e73be;}
.widget_shopping_cart .button{text-transform:none; font-weight:normal; font-size:15px}
.header-block{padding-top:3px !important}
.header-bottom-nav li a:hover, .header-bottom-nav >li.active>a, .header-bottom-nav .current-menu-item a{background:#277386; color:white}
.header-button a{line-height:20px}
li.html input{height:40px; box-shadow: none;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 3px;}.searchform .button.icon {height:40px !important;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background: #004e92;
    height: 35px;
    width: 57px;
}
.header-cart-icon img{max-width:40px}
.account-link .image-icon img {    max-width: 40px;
    border: 2px solid #277386;
}
.row-tieu-chi{margin-top:17px !important
}
.row-tieu-chi .icon-box .icon-box-text p{padding-top:3px; color:#1e72ba}
.section-title b{    background-color: #1e73be;}
.footer-secondary{padding:0}
.footer-section {border-top:1px solid #ececec}
.danh-muc-sp-section .product-category .box-image .image-cover{border-radius:10px}
.danh-muc-sp-section .col, .tin-tuc .col{padding-bottom:0}
.danh-muc-sp-section .product-category .box-text{    padding: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-image: linear-gradient(#0087ff00, #000000);
    padding-top: 50px;}
.danh-muc-sp-section .product-category .image-cover{
    border: 3px solid white;}
.danh-muc-sp-section .product-category .col-innerr:hover {border-bottom:2px solid gray}
.row-tieu-chi .icon-box{line-height:20px}
.nav>li.header-divider{margin:0}
.header-cart-title, .header-account-title{font-size: 15px;
    text-transform: none;
    font-weight: normal;
    letter-spacing: 0;
    color: black;}
.category-section .badge-container .badge-inner{background:#277386; border-radius:99%; font-weight:normal}
.category-section .badge-container{margin:10px}
.section-title-container {
    margin-bottom: 10px;
}
.tin-tuc{padding-top:10px; padding-bottom:0 !important}
.category-section .col{padding-bottom:0 !important}
.section-title a:hover{color:red}
.star-rating span:before, .star-rating:before, .woocommerce-page .star-rating:before {
	color: #ffac00;}
.category-section .product-small .box-text .price ins span, .single-product .product-info .price ins span{font-size:22px; font-weight:bold; color:red; font-family: "barlow", sans-serif;}
.single-product .product-info .cart{margin-bottom:0}
.single-product .product-info .price del span{color:gray; font-size:14px}

.category-section .product-small .box-text .product-title {margin-bottom:10px}
.flickity-prev-next-button svg, .flickity-prev-next-button .arrow{border-color: currentColor;
    fill: #1e73be;
    transition: all 0.3s;
    background: white;
    border-radius: 99%;}
.archive .product-small.box .product-title a:hover{color:#1e73be !important}
.archive .product-small.box .product-title a {color:black !important;}
.category-section .product-small .box-text .product-title a, .tin-tuc .post-item .post-title{color:black}
.tin-tuc .post-item .post-title{font-size:19px}
.related .product-small.box .box-text, .archive .product-small.box .box-text{padding: 10px 0}
.related .product-small.box .price ins span, .archive .product-small.box .price ins span{color:red; font-family:"barlow", sans-serif; font-size:19px}
.related .product-small.box, .archive .product-small.box{    border: 1px solid #eaeaea;
    padding: 10px;
    border-radius: 4px;}.tin-tuc .post-item .post-title:hover{color:#1e73be}
.tin-tuc .post-item .box-image .image-cover{border-radius:10px}
.banner-section img{border-radius:10px}
.category-section .product-small .box-text{padding:0; padding-bottom:10px}
.category-section .product-small.box { margin-bottom: 18px;   border: 1px solid #ececec;
    padding: 10px;
    border-radius: 4px;}
.section-title a{font-size:15px; font-weight:normal}
.header-block .icon-box .icon-box-text{    padding-left: 5px;
    font-size: 15px;
    line-height: 19px;
    padding-top: 4px;}
.product-main {
    padding: 20px 0;
}
.thong-tin-ban-hang .clearboth{clear:both}
.thong-tin-ban-hang .right{width:50%; float:left; padding-left:10px; display:inline-block}
.thong-tin-ban-hang ul li{margin-bottom: 3px;
    background: url(https://bizhostvn.com/w/camera/wp-content/uploads/2019/03/check@2x.png);
    background-repeat: no-repeat;
    list-style: none;
    padding-left: 24px;
    background: url(/wp-content/uploads/2019/03/check@2x.png);
    background-repeat: no-repeat;
    background-size: 13px;
    background-position-y: 7px;
    margin-left: 0;}
.thong-tin-ban-hang ul li .label{    font-weight: bold;
    color: #004e92;}
.thong-tin-ban-hang h3{color:red}
.thong-tin-ban-hang ul{margin-bottom:0; margin-left:0px}
.thong-tin-ban-hang .left{width:50%; float:left; padding-right:10px; display:inline-block}
.thong-tin-ban-hang{    font-family: "barlow", sans-serif;
    width: 100%; font-size:17px;
    display: inline-block;
    background: #fcfcfc;
    padding: 20px;
    margin-bottom: 40px;
    border: 1px dashed #dedede;}

.single-product .product-short-description p{margin-bottom:5px}
.dark .breadcrumbs {
    color: #40e8ffe6;
    font-weight: normal;
}
.woocommerce-ordering select{font-size:15px}
.single-product .product-short-description{height:80px; overflow:hidden; font-size: 14px;
    background: #f8f8f8;
    padding: 10px; margin-bottom:20px;
    color: #414141;}
.single-product .zoom-button{border: 1px solid currentColor !important;}
.section-title-normal span{border-bottom: 2px solid #277386;color:#277386 !important}
.single-product #product-sidebar{padding-bottom:0; border-right:0; padding-right:10px}
.widget .current-cat>a{color:#277386; font-weight:normal}
.widget_product_categories li a{color:black}
.widget_product_categories li{font-size:16px}
.widget_product_categories{border: 1px solid #eaeaea;
    padding: 10px;}
.single-product .product-info .product-title{font-size: 22px;
    color: #0d3d73;}
.single-product .product-info{padding-top:0; padding-bottom:0}
.single-product #review_form_wrapper{margin-bottom:20px}
.single-proudct .comment-form .submit{    font-weight: normal;
    text-transform: none}
.single-product .comment-form{margin-bottom:0 !important}
.single-product .review-form-inner{    padding: 15px 30px 0px;}
.single-product #reviews .large-12{padding-bottom:0px}
.single-product #reviews h3{color:#277386}
.single-product .share-icons a{border: 1px solid silver;}
.single-product .product-section-title{    margin: 0;
    letter-spacing: 0;
    text-transform: none;
    font-size: 22px;
    color: #277386;}
.product_meta>span {
    display: block;
 font-size: 15px;
}
.widget .is-divider{display:none}
span.widget-title {display: block;
    padding-bottom: 10px;
    border-bottom: 1px solid #eaeaea;
    font-size: 20px;
    text-transform: none;
    letter-spacing: 0;
    font-weight: bold;
    font-family: "barlow", sans-serif;
    color: #277386;
}
.textwidget{font-size:15px; margin-top:10px}
.widget{border: 1px solid #eaeaea;
    padding: 10px;}
.single-product .product-tabs li.active>a{font-size:22px; color: #277386;}
.product-footer .woocommerce-tabs {border-bottom: 1px solid #eaeaea;
    padding: 0;
    border-top: none;
}
.nav-line-bottom>li>a:before, .nav-line-grow>li>a:before, .nav-line>li>a:before{height:0}
.single-product .product-tabs{font-size:22px; border-bottom:1px solid #eaeaea}
span.devvn_title{font-family:"barlow", sans-serif}
.devvn-popup-title, .popup-customer-info-group .devvn-order-btn{background:#1e73be !important; font-family:"barlow", sans-serif}
a.devvn_buy_now_style span {
    display: block;
	font-size: 12px;}
a.devvn_buy_now_style strong{font-size:22px; font-weight:normal; font-family:"barlow", sans-serif}
a.devvn_buy_now_style{width: 100%;max-width: inherit;margin-bottom:5px;display: block;}
.single-product .badge{width:40px; height:40px}
.single-product .badge-container .badge-inner, .archive .badge-container .badge-inner{border-radius:99%; font-weight:normal; font-size: 14px; background:red}
.devvn_readmore_taxonomy_flatsome a{text-align:left}
.devvn_readmore_flatsome a {

    text-align: left;
    margin-bottom: 10px;
}
.single-product .badge-container, .archive .badge-container{margin:10px;}
.product-gallery-slider img{    border: 1px solid #eaeaea;}
.single_add_to_cart_button{    background-color: #004a8b;
    text-transform: none;
    font-weight: normal;
    border-radius: 4px;}

.demo_store {display:none !important}

/*===Css Support===*/
.zalo-list {display: none;font-size: 14px;position:fixed;left:75px;bottom:30px;background:#fff;color: #333;z-index: 999;padding:5px 15px 10px;box-shadow: 0 0 10px #ddd;border-radius: 5px;}
.zalo-list:before{position:absolute;left:-20px;top:70px;content: '';width: 0;height: 0;display: inline-block;border: 10px solid transparent;border-right-color: #ddd;}
.zalo-list .text-red {color: #ED2027;}
.zalo-list p{margin:0;padding: 2px 0;}
.zalo-list a{text-decoration: none;color: #333;}
.zalo-list .z-title {font-weight:500;padding-top:10px;font-weight: 700;}
.zalo-list .zalo-close {cursor: pointer;position:absolute;right:-5px;top:-5px;background:#fff;border-radius:100%;padding:5px 10px;}
.zalo-overlay {background: #5555556e;position: fixed;left: 0;top:0;width: 100%;height: 100%;z-index: 998;}
.zalo-overlay.active {display: block;}
.zalo-list .zl-hotline {background: #fed430;margin: 0 -15px -10px;border-radius: 0 0 5px 5px;text-align: center;}
@media (min-width:768px) {.zalo-overlay {display: none !important;}}

@keyframes blinkingBackground{
	0%		{ background-color: #1f428a;}
	25%		{ background-color: #1f428a;}
	50%		{ background-color: #1f428a;}
	75%		{ background-color: #00a5d4;}
	100%	{ background-color: #00a5d4;}
}

.phone-mobile{display:none}
.wsu-nav{position:fixed;left:0;background:transparent;border-radius: 0;width:auto;z-index:2500 !important;bottom:50px;padding:0;border:0px solid #f2f2f2;box-shadow: 0 0 0 #555;}
.wsu-nav ul{list-style:none;padding:0;margin:0}
.wsu-nav ul li{list-style:none!important;margin: 0;}
.wsu-nav ul>li a{border:none;padding: 0;display: block;border-radius:0;text-align:center;font-size:10px;line-height:15px;color:#515151;font-weight:700;max-width:72.19px;max-height:54px;text-decoration:none;}
.wsu-nav ul>li .chat_animation{display:none}
.wsu-nav ul>li a i.ticon-heart{background:url(https://sanakyvietnam.net/wp-content/uploads/icon-map.png) no-repeat;background-size:contain;width:36px;height:36px;display:block}
.wsu-nav ul>li a i.ticon-zalo-circle2{background:url(https://sanakyvietnam.net/wp-content/uploads/icon-zalo-circle.png) no-repeat;background-size:contain;width:36px;height:36px;display:block}
.wsu-nav li .button{background:transparent}
.wsu-nav ul>li a i.ticon-angle-up{background:url(https://sanakyvietnam.net/wp-content/uploads/icon-angle-up.png) no-repeat;background-size:contain;width:36px;height:36px;display:block}

.wsu-nav ul>li a span{display:none}
.wsu-nav ul>li a i{width:auto;height:auto;display: inline-block;margin:auto;font-size: 20px;}
.wsu-nav ul>li a:hover i{}
.wsu-nav ul>li a i{padding: 15px 10px;color:#fff;display:block;}
.wsu-nav ul>li:nth-child(1) a i{background:#043f64;}
.wsu-nav ul>li:nth-child(2) a i{background:#1fa1f2;}
.wsu-nav ul>li:nth-child(2) a i{font-style:normal;font-size:14px;}
.wsu-nav ul>li:nth-child(4) a i{background:#3d5b98;font-size:20px;}
.wsu-nav ul>li:nth-child(4) a i{font-size:18px;}
.wsu-nav ul>li:nth-child(5) a i{background:#748a8d;font-size:20px;}
.wsu-nav ul>li:nth-child(6) a i{background:#848484;padding:7px 0 11px;}
.wsu-nav ul>li:nth-child(6) a i{font-size:25px;}
.wsu-nav ul>li:nth-child(7) a i{background:#748a8d;padding:7px 0 11px;}
.wsu-nav ul>li:nth-child(7) a i{font-size:25px;}

.wsu-nav ul li .button .btn_phone_txt{position:relative;top:35px;font-size:10px;font-weight:700;text-transform:none}
.wsu-nav ul>li a.chat_animation svg{margin:-13px 0 -20px}
.wsu-nav ul>li a i.ticon-messenger{background-size:contain;width:36px;height:36px;display:block}
.wsu-nav ul li .button .phone_animation i{display:inline-block;font-size:26px;margin-top:2px;border-radius: 0;}
.wsu-nav ul>li a i.ticon-chat-sms{background-size:contain;width:38px;height:36px;display:block}
.wsu-nav ul>li a i.icon-phone-w{background-size:contain}
.wsu-nav ul li .button .btn_phone_txt{position:relative}

@media only screen and (max-width: 600px) {
.wsu-nav li .chat_animation{display:block!important}
.wsu-nav li .button .phone_animation{box-shadow:none;position:absolute;top:-16px;left:50%;transform:translate(-50%,0);width:50px;height:50px;border-radius:100%;background:#1f428a;line-height:15px;border:2px solid #fff;animation: blinkingBackground 2s infinite;}
.wsu-nav ul>li a{padding:0;margin:0 auto}
.wsu-nav{background:#fff;width:100%;border-radius:0;color:#fff;height:60px;line-height:50px;position:fixed;bottom:0;left:0;z-index:999;padding:5px;margin:0;box-shadow:0 4px 10px 0 #000}
.wsu-nav li{float:left;width:20%;list-style:none;height:50px}
.phone-mobile{display:block!important}
}
/**/

.related .col-inner .block-expand.btn {display:none}

@media (min-width: 1024px) {
	
}

@media (min-width: 768px){
	.stuck .header-main {
    display: none;
	}
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.zalo-list {bottom: 80px;left:60px;}
	.zalo-list:before {border-top-color: #fed430;border-right-color: transparent;left: inherit;top: inherit;bottom: -20px;}
	.wsu-nav ul li .button .btn_phone_txt{color:#000;}
	
	.wsu-nav ul>li a i{border-radius:100%;width:40px;height:40px;padding:0;line-height:40px;}
	.wsu-nav ul>li a span{display:block;}
	.wsu-nav .to-top-pc, .wsu-nav ul>li.youtube {display:none}
	.wsu-nav .phone-mobile:hover a {background:none;box-shadow: 0 0 0;}
	.wsu-nav .phone-mobile:hover a span{color:#000;}

}